package com.friday.distributor.constant;

public enum ExecScheduler {
    RPA_UNATTENDED_DEFAULT("DefaultUnattendedRpaExecScheduler", "RPA后台任务默认执行调度器"),
    PROGRAM_UNATTENDED_DEFAULT("DefaultUnattendedProgramExecScheduler", "程序后台任务默认执行调度器"),
    AI_UNATTENDED_DEFAULT("DefaultUnattendedAIExecScheduler", "AI后台任务默认执行调度器"),

    ;

    private String name;
    private String description;

    ExecScheduler(String name, String description) {
        this.name = name;
        this.description = description;
    }

    public String getName() {
        return name;
    }

    public String getDescription() {
        return description;
    }
}
